/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "翻訳パッケージを保存する場所を選択して下さい";

/* No comment provided by engineer. */
"Save" = "保存";

/* No comment provided by engineer. */
"Save Location" = "保存する場所";

/* No comment provided by engineer. */
"Translate %@" = "%@ を翻訳";


